Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 10:31:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect My order number 7469763241 worth 62.3 bhd has not been delivered yet even after a lapse of 8 days. On every call, all I hear is that we will look into it. I don't understand where you have to look about it. I have to travel this weekend and this order will be of no good to me if it reaches after that. 
I expect some solid justification and action regarding this order. Until now, we have been complaining very patiently but now it's getting too much.
At least give value to your customers and respond to them properly.
Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2748047